@charset "utf-8";
@media (max-width: 1800px) {
    .sec6-swiper-button-prev, .sec6-swiper-button-next { border: 1px solid #ddd;}
    .sec6-swiper-button-prev { left: -25px;}
    .sec6-swiper-button-next { right: -25px;}
}
@media (max-width: 1400px) {
    /* header */
    .sitelogo img { height: 80px;}
    #header .contain { padding-left: 30px;}

    /* footer */
    #footer { padding: 30px 0;}
    .ft-logo img { height: 80px;}
    .ft-textbox { padding-left: 25px;}
    .ft-logo-text { font-size: 16px; margin-bottom: 10px;}
    .ft-text span { font-size: 13px; padding-right: 15px;}
    .cpr span{ font-size: 13px; }
    .cpr a { font-size: 12px; }
    .policy a { font-size: 13px; padding-left: 16px;}
    .policy a::before { width: 12px; height: 12px; background-size: contain; top: 2px;}
    .policy a:last-child {margin-left: 20px;}

    /* quick */
    .quick { bottom: auto; top: 50%; transform: translateY(-50%); right: 20px;}
    .qc-box { border-radius: 5px; max-width: 80px;}
    .qc-box .tit { font-size: 13px;}
    .qc-inbox { padding: 10px 0; border-radius: 5px;}
    .qc-inbox img { height: 20px;}
    .qc-inbox .num { font-size: 13px; line-height: 1.3em; margin-top: 0; word-break: break-all;}
    .quick-top { height: 40px; top: -36px;}
    .quick-circle { width: 80px; height: 80px; }
    .quick-circle.bg1 .tit { font-size: 12px;}
    .quick-circle.bg1 img { height: 26px;}
    .quick-circle.bg2 { margin-bottom: 10px;}

    /* main공통 */
    .main-tit { font-size: 46px;}
    .main-txt { font-size: 18px; margin-top: 10px;}
    .main-subtit { font-size: 30px;}

    /* main */
    .sec1-left h2 { font-size: 55px;}
    .sec1-left h2 span::before { width: 10px; height: 10px; top: -15px;}
    .sec1-txt { margin-top: 20px; gap: 10px;}
    .sec1-txt span { font-size: 24px;}
    .sec1-txt img { height: 50px; }
    .scroll-down { height: 36px; bottom: 30px;}
    .sec1-right img { height: 350px;}

    .sec2 { padding: 60px 0;}
    .sec2-box { padding: 0; }
    .sec2-cloud { width: 320px; height: 210px; background-size: contain; top: -70px; left: -30px;}
    .cloud-txt { font-size: 25px; text-shadow: -2px -2px 0 #000,0 -2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, 2px 2px 0 #000, 0 2px 0 #000, -2px 2px 0 #000, -2px 0 0 #000;}
    .sec2 h4 { font-size: 24px;}
    .sec2 h4 span { border-radius: 3px; padding: 4px 3px 2px 3px;}

    .sec3 { padding: 60px 0;}
    .sec3-subtit { font-size: 30px;  margin-bottom: 10px;}
    .sec3-list { margin-top: 30px; gap: 12px;}
    .sec3-list li{ width: calc(100%/3 - 8px); border-radius: 5px; padding: 20px 5px; background-size: contain; background-color: #fff;}
    .sec3-list li .num { width: 40px; height: 40px; font-size: 17px;}
    .sec3-list li .tit { font-size: 30px;}
    .sec3-list li .txt { font-size: 18px; }
    .sec3-outbox { margin-top: 60px; padding: 0 30px;}
    .sec3-inbox { padding: 60px 0; border-radius: 10px;}
    .sec3-box { gap: 10px; margin-top: 30px;}
    .sec3-right img { border-radius: 10px;}
    .sec3-iconbox { border-radius: 10px; margin-bottom: 10px; padding: 20px 20px 15px;}
    .sec3-iconbox strong { font-size: 16px; margin-bottom: 10px;}
    .sec3-iconbox .tit { font-size: 26px; text-shadow: -2px -2px 0 #000,0 -2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, 2px 2px 0 #000, 0 2px 0 #000, -2px 2px 0 #000, -2px 0 0 #000; margin-bottom: 14px;}
    .sec3-iconbox .txt { font-size: 16px;}
    .sec3-icon{ height: 50px; right: 20px; top: 20px;}

    .sec4 { padding: 60px 0;}
    .sec4-subtit{ font-size: 30px; gap: 10px;}
    .sec4-subtit img { height: 50px;}
    .sec4-tit { font-size: 46px;}
    .sec4-tit .clr1 { border-radius: 3px;}

    .sec5 { padding-top: 60px;}
    .sec5 .contain>div { padding: 0 30px;}
    .sec5-imgbox { border-radius: 0; margin-top: 20px;}
    .sec5-imgbox img { border-radius: 10px 10px 0 0;}
    .sec5 .contain>div>img { height: 40px;}
    .sec5 .contain>div h3 { font-size: 26px; text-shadow: -2px -2px 0 #000,0 -2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, 2px 2px 0 #000, 0 2px 0 #000, -2px 2px 0 #000, -2px 0 0 #000;}
    .sec5 .contain>div .price { font-size: 50px; text-shadow: -2px -2px 0 #000,0 -2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, 2px 2px 0 #000, 0 2px 0 #000, -2px 2px 0 #000, -2px 0 0 #000;}

    .sec6 { padding: 60px 0;}
    .sec6-tit { font-size: 46px; text-shadow: -2px -2px 0 #000,0 -2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, 2px 2px 0 #000, 0 2px 0 #000, -2px 2px 0 #000, -2px 0 0 #000;}
    .sec6-swiper { margin-top: 30px; }
    .sec6-swiper-button-prev, .sec6-swiper-button-next { border: 1px solid #ddd; width: 40px; height: 40px; background-size: 10px;}
    .sec6-swiper-button-prev { left: -20px;}
    .sec6-swiper-button-next { right: -20px;}
    .sec6-list { gap: 8px; }
    .sec6-list li { width: calc(100%/4 - 6px); border-radius: 5px; padding: 20px; background: none; background-color: #fff;}
    .sec6-list li .txt { font-size: 18px;}

    .sec7 { padding: 60px 30px;}
    .sec7-inbox { padding: 60px 0; border-radius: 10px;}
    .sec7-list { margin-top: 30px; gap: 12px;}
    .sec7-list li { width: calc(100%/3 - 8px); border-radius: 5px; padding: 25px 10px;}
    .sec7-list li .num { font-size: 14px; width: 33px; height: 33px; margin: 0 auto 15px;}
    .sec7-list li .tit { font-size: 26px; margin-bottom: 20px;}
    .sec7-list li .txt { font-size: 14px; margin-top: 15px;}

    .sec8 { padding: 60px 0;}
    .sec8-subtit { font-size: 30px; margin-bottom: 10px;}
    .sec8-swiper { margin-top: 30px;}
    .sec8 .swiper-slide-active .thumb { height: 39vw;}
    .sec8-swiper-slide .tit { font-size: 26px;}
    .sec8-swiper-slide .txt{ font-size: 14px; margin-top: 15px;}
    .sec8-btbox { gap: 15px; padding: 0 30px; margin-top: 30px;}
    .sec8-swiper-button-prev, .sec8-swiper-button-next { width: 40px; height: 40px; background-size: 10px;}
    .sec8 .swiper-pagination-progressbar { width: 500px;}

    .sec9 { padding: 60px 0;}
    .sec9-subtit { font-size: 24px; margin-top: 10px;}
    .sec9-list { margin: 30px 0 60px;}
    .sec9-list li .txt{ font-size: 20px; margin-bottom: 10px;}
    .sec9-list li .tit { font-size: 26px;}
    .sec9-list li { width: 200px; height: 200px;}
    .sec9-list li .circle { width: 190px; height: 190px;}
    .sec9-outbox { padding: 0 30px;}
    .sec9-inbox { padding: 60px 0; border-radius: 10px;} 
    .sec9-left { padding-top: 0; padding-right: 20px;}
    .sec9-left .main-subtit { margin-bottom: 20px;}
    .sec9-left p { font-size: 16px; margin-bottom: 15px;}
    .sec9-logobox { border-radius: 5px; }
    .sec9-logo1 { height: 28vw;}
    .sec9-logo2 { height: 28vw;}

    .sec10 { padding: 60px 0;}
    .sec10-list { margin: 30px 0 50px; gap: 10px;}
    .sec10-tbl-list { gap: 18px;}
    .sec10-tbl-list li .titbox { margin-bottom: 10px;}
    .sec10-tbl-list li .titbox .tit { font-size: 20px;}
    .sec10-tbl-list li .titbox .vat { font-size: 13px;}
    .sec10-tbl { border-radius: 5px; margin-bottom: 10px;}
    .sec10-tbl::after { border-radius: 5px;}
    .sec10-tbl tr th { font-size: 14px; padding: 13px 3px;}
    .sec10-tbl tr td { font-size: 13px; padding: 10px 3px;}
    .sec10-tbl tr td.fw { font-size: 14px;}
    .sec10-tbl-list li .txtbox .tit2 { font-size: 18px;}
    .sec10-tbl-list li .txtbox .txt { font-size: 13px; }
    .sec10-tbl-list li .txtbox { padding: 10px 0; border-radius: 5px; }
    .sec10-tbl-list li:nth-of-type(even) .titbox .tit { font-size: 26px; }
    .sec10-tbl-list li:nth-of-type(even) .titbox .vat { font-size: 15px; }
    .sec10-tbl2 tr th { font-size: 16px; padding: 18px 3px;}
    .sec10-tbl2 tr td { font-size: 15px; padding: 16px 3px;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox { border-radius: 5px;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox .tit2 { font-size: 22px; color: #fff;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox .txt { font-size: 15px; color: #fff;}

    .sec11 { padding: 60px 0;}
    .sec11-tbl-wrap { margin-top: 30px;}
    .sec11-tbl { border-radius: 5px;}
    .sec11-tbl::after { border-radius: 5px; border: 2px solid #e34902;}
    .sec11-tbl tr td.fw { font-size: 22px;}
    .sec11-tbl tr td.fw span { font-size: 14px;}
    .sec11-tbl tr td.bold { font-size: 22px;}
    .sec11-tbl tr td { font-size: 18px; height: 80px;}
    .sec11-box { margin-top: 60px;}
    .sec11-left .main-subtit { margin-bottom: 10px;}
    .sec11-mg { margin-top: 0;}
    .sec11-left .line { width: 40px; height: 2px; margin: 20px 0;}
    .sec11-right { padding: 30px; border-radius: 5px;}
    .sec11-right .tit { font-size: 24px;}
    .sec11-fx { margin-top: 40px;}
    .sec11-fx span { font-size: 18px; top: 9px;}
    .sec11-fx span::after { right: -10px; width: 4px; height: 4px;}
    .sec11-fx>div { padding-left: 100px;}
    .sec11-fx>div .input { font-size: 14px;}
    .sec11-fx>div .input::placeholder  { font-size: 14px;}
    .policy-chk { flex-wrap: wrap; justify-content: center; gap: 10px; border: 2px solid #eee; padding: 10px; margin-top: 20px;}
    .policy-chk .checkbox { font-size: 14px; }
    .policy-chk a { width: auto; height: auto; padding: 8px 14px; font-size: 14px;}
    .sec11-btbox { margin-top: 30px; }
    .sec11-bt { height: 50px; border-radius: 5px; font-size: 18px;}
}
@media (max-width: 1200px) {
   
}
/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

    /* header */
    #header { height: 80px; }
    #header .contain { height: 100%;}
    #header .contain:after {content: none;}
    .sitelogo img { height: 60px;}

    /* footer */
    #footer .contain { display: block; text-align: center;}
    .ft-right {text-align: center; justify-content: center; } 
    .ft-left  { display: block; text-align: center;}
    .ft-logo a img { height: 60px;}
    .ft-textbox { padding-left: 0;} 
    .ft-logo-text { margin-top: 15px;}
    .policy { text-align: center;} 

    /* main */
    .sec6-list li { width: calc(100%/3 - 6px);}
    .sec6-list li .txt { font-size: 16px;}

    .sec8 .swiper-slide-active .thumb { height: 50vw;}

    .sec9-box { display: block;}
    .sec9-left { padding-right: 0; width: 100%;}
    .sec9-right { width: 100%;margin-top: 25px; }
    .sec9-logo1 { height: 44vw;}
    .sec9-logo2 { height: 44vw;}

    .sec10-tbl-list { flex-wrap: wrap;}
    .sec10-tbl-list li { width: 100% !important; }

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

    .board-search .search input.input {width:240px;}

    .board-list colgroup col {width:auto !important;}
    .board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}
    .board-list2 table tbody td {font-size:14px;}
    .board-list table tbody td.subject { padding-left: 10px;}
    .board-list .label { font-size: 12px; line-height: 1em; padding: 5px 8px;}

    .form-agree {margin:50px 0 0;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px !important;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

    .gallery-list ul { margin: 0 -5px;}
    .gallery-list ul li { width: 33.333%; padding: 0 5px;}
    .gallery-list ul li .tit { font-size: 15px;}

    .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

    .calendar-head { border-radius: 0; padding: 15px 0;}
    .calendar-head h3 {font-size:20px; margin:0 30px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}
    .btn-pack.zip-bt { height: 44px; font-size: 14px; line-height: 42px; min-width: 100px ;}
} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

    /* main */
    .sec1 .contain { display: block; text-align: center;}
    .sec1-txt { justify-content: center;}
    .sec1-right { margin-top: 20px;}
    .sec3-box { flex-wrap: wrap;}
    .sec3-left {display: flex; gap: 10px; width: 100%;}
    .sec3-right { width: 100%;}
    .sec3-iconbox { margin-bottom: 0;}

    .sec9-list { display: block; }
    .sec9-list li { margin: 0 auto 40px; position: relative;}
    .sec9-list li:last-child { margin-bottom: 0;}
    .sec9-list::after{ width: 1px; height: 50%; z-index: 0;}

    .sec11-box { flex-wrap: wrap;}
    .sec11-left { padding-right: 0; width: 100%;}
    .sec11-right {width: 100%; margin-top: 25px;}
}

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

    /* header */
    #header { height: 60px !important; border-bottom: none;}
    #header .contain { padding-left: 15px; padding-right: 15px;}
    .sitelogo a img{ height: 55px;}

	#contArea {padding-left: 15px; padding-right: 15px;}
	.contain {padding-left: 15px; padding-right: 15px;}
    .contain2 { padding-left: 15px; padding-right: 15px;}
	.real-cont {min-height: 200px; padding-bottom: 40px;}

	/* footer */
    #footer .contain { display: block; padding-left: 15px; padding-right: 15px;}
    .ft-logo a img { height: 55px;}

    /* main공통 */
    .main-tit { font-size: 26px;}
    .main-txt { font-size: 16px; margin-top: 10px;}
    .main-subtit { font-size: 20px;}

    /* main */
    .sec1-left h2 { font-size: 34px;}
    .sec1-left h2 span::before { width: 6px; height: 6px; top: -10px;}
    .sec1-txt { flex-wrap: wrap; gap: 0 10px;}
    .sec1-txt span { font-size: 18px;}
    .sec1-txt img { height: 40px;}
    .sec1-right img { height: auto;}

    .sec2 { padding: 40px 0;}
    .sec2-cloud { width: 100%; height: auto; background: none; background: #e34902;  left: 0; border-radius: 10px; position: relative; top: auto; left: auto; padding: 10px 0;}
    .sec2-box { margin: 30px 0;}
    .cloud-txt { font-size: 20px;}
    .sec2 h4 { font-size: 18px;} 

    .sec3 { padding: 40px 0;}
    .sec3-subtit { font-size: 20px;  margin-bottom: 10px;}
    .sec3-list { margin-top: 30px; gap: 10px;}
    .sec3-list li{ width: calc(100%/2 - 5px); padding: 20px 5px; background-size: contain; background: none;  background-color: #fff;}
    .sec3-list li .tit { font-size: 20px;}
    .sec3-list li .txt { font-size: 15px; }
    .sec3-outbox { padding: 0 15px; margin-top: 40px;}
    .sec3-inbox { padding: 40px 0;}
    .sec3-left { flex-wrap: wrap;} 
    .sec3-iconbox strong { font-size: 14px;}
    .sec3-iconbox .tit { font-size: 20px;}
    .sec3-iconbox .txt { font-size: 14px;}

    .sec4 { padding: 40px 0;}
    .sec4-subtit{ font-size: 18px; gap: 5px;}
    .sec4-subtit img { height: 30px;}
    .sec4-tit { font-size: 26px;}
    .sec4-tit .clr1 { border-radius: 3px;}

    .sec5 { padding: 40px 0 0;}
    .sec5 .contain { gap: 16px; }
    .sec5 .contain>div { width: calc(100%/2 - 8px); padding: 0;}
    .sec5-left::after { width: 2px; right: -9px;}
    .sec5 .contain>div>img { height: 25px;}
    .sec5 .contain>div h3 { font-size: 18px;}
    .sec5 .contain>div .price { font-size: 30px;}

    .sec6 { padding: 40px 0;}
    .sec6-tit { font-size: 26px;}
    .sec6-list li { width: calc(100%/2 - 4px); padding: 15px 10px; flex-wrap: wrap; justify-content: center; text-align: center;}
    .sec6-list li .txt { text-align: center;}
    .sec6-swiper-button-prev { left: -15px;}
    .sec6-swiper-button-next { right: -15px;}

    .sec7 { padding: 40px 15px;}
    .sec7-inbox { padding: 40px 0;}
    .sec7-list { flex-wrap: wrap;}
    .sec7-list li { width: 100%;}
    .sec7-list li .tit { font-size: 20px;}

    .sec8 { padding: 40px 0;}
    .sec8-subtit { font-size: 20px; margin-bottom: 10px;}
    .sec8 .swiper-slide-active .thumb { height: 66vw;}
    .sec8-swiper-slide .tit { font-size: 20px;}
    .sec8-btbox { gap: 15px; padding: 0 15px; margin-top: 30px;}
    .sec8 .swiper-pagination-progressbar { width: 190px;}

    .sec9 { padding: 40px 0;}
    .sec9-subtit { font-size: 20px;}
    .sec9-list { margin: 30px 0 40px;}
    .sec9-list li .txt { font-size: 16px;}
    .sec9-list li .tit { font-size: 20px;}
    .sec9-outbox { padding: 0 15px;}
    .sec9-inbox { padding: 40px 0;}
    .sec9-left p { font-size: 14px;}
    .sec9-right { flex-wrap: wrap;}
    .sec9-logo1 { width: 100%; display: flex; gap: 12px;}
    .sec9-logo1>div { width: calc(100%/2 - 6px);}
    .sec9-logobox.bg1 { height: 100%;}
    .sec9-logobox.bg2 { height: 100%;}
    .sec9-logobox.bg4 { height: 100%;}
    .sec9-logobox.bg5 { height: 100%;}
    .sec9-logo2 { width: 100%; height: 66vw;}

    .sec10 { padding: 40px 0;}
    .sec10-list { margin: 30px 0 40px; flex-wrap: wrap; justify-content: center;}
    .sec10-list li { width: calc(100%/3 - 7px);}
    .sec10-tbl tr th { font-size: 14px; padding: 13px 3px;}
    .sec10-tbl tr td { font-size: 13px; padding: 10px 3px;}
    .sec10-tbl tr td.fw { font-size: 14px;}
    .sec10-tbl-list li .txtbox .tit2 { font-size: 16px;}
    .sec10-tbl-list li .txtbox .txt { font-size: 13px; }
    .sec10-tbl-list li .txtbox { padding: 10px 0; border-radius: 5px; }
    .sec10-tbl-list li:nth-of-type(even) .titbox .tit { font-size: 24px; }
    .sec10-tbl-list li:nth-of-type(even) .titbox .vat { font-size: 15px; }
    .sec10-tbl2 tr th { font-size: 14px; padding: 18px 3px;}
    .sec10-tbl2 tr td { font-size: 13px; padding: 16px 3px;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox { border-radius: 5px;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox .tit2 { font-size: 18px; color: #fff;}
    .sec10-tbl-list li:nth-of-type(even) .txtbox .txt { font-size: 15px; color: #fff;}

    .sec11 { padding: 40px 0;}
    .sec11-tbl-wrap { overflow: auto;}
    .sec11-tbl tr td.fw { font-size: 15px;}
    .sec11-tbl tr td.fw span { font-size: 12px;}
    .sec11-tbl tr td.bold { font-size: 15px;padding: 0 5px;}
    .sec11-tbl tr td { font-size: 14px; height: 80px;}
    .sec11-right { padding: 25px 15px;}
    .sec11-right .tit { font-size: 20px;}
    .sec11-fx span { font-size: 16px;}
    .sec11-fx>div { padding-left: 75px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:14px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
    .jun-board table { border: none;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.calendar-head h3 {font-size:18px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}
    
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;} 

    .form-agree .scroll-box { padding: 15px;}

    .gallery-list ul li { width: 50%;}

    .board-form .input { width:100% !important;}

    .news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

    /* 이벤트 */
    .board-search2 { display: block;}
    .event-tab { justify-content: center; margin-bottom: 15px;}
    .board-search2::after { content: none;}
    .event-list ul li { width: 50%;}
    .event-list ul li.ended .ended-txt { font-size: 15px;}
} 
@media (max-width: 420px) {
   
 }
 